
// dselect.hh

class SelectDialog : public UDialog {
  URadioSelect *radio; 
  //UBox *selectedBox;
  UGroup *selectedBox;
  UStr *message;

  void changedCB(UEvent&);
public:
  SelectDialog();

};


